<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@id/im_play"
    android:layout_marginTop="10dp">

    <ImageView
        android:id="@+id/im_close"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:padding="10dp"
        android:src="@drawable/close" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/im_close"
        android:layout_alignBottom="@id/im_close"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="Video Volume"
        android:textColor="@color/black"
        android:textSize="15sp" />

    <ImageView
        android:id="@+id/im_save"
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_alignParentEnd="true"
        android:padding="10dp"
        android:src="@drawable/save" />


    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/im_close"
        android:layout_centerVertical="true"
        android:layout_marginStart="35dp"
        android:layout_marginEnd="35dp"
        android:max="200"
        android:maxHeight="5dp"
        android:progress="100"
        android:layout_toStartOf="@id/progress_text"
        android:layout_alignTop="@id/progress_text"
        android:layout_alignBottom="@id/progress_text"
        android:progressDrawable="@drawable/volume_progress_drawable"
        android:thumb="@drawable/volume_thumb" />

    <TextView
        android:id="@+id/progress_text"
        android:layout_below="@id/im_close"
        android:layout_alignParentEnd="true"
        android:layout_width="wrap_content"
        android:layout_marginTop="30dp"
        android:layout_marginEnd="35dp"
        android:textSize="13sp"
        android:text="100%"
        android:gravity="center"
        android:textColor="@color/black"
        android:layout_height="30dp" />


</RelativeLayout>